---
abstract: 'Test exception-based code'
author:
  - 'Adrian Howard <adrianh@quietstars.com>'
build_requires:
  Test::More: '0.7'
  overload: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.0401, CPAN::Meta::Converter version 2.150001, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-Exception
no_index:
  directory:
    - t
    - inc
requires:
  Carp: '0'
  Exporter: '0'
  Sub::Uplevel: '0.18'
  Test::Builder: '0.7'
  Test::Builder::Tester: '1.07'
  Test::Harness: '2.03'
  base: '0'
  perl: '5.006001'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/Test-More/test-exception/issues
  homepage: https://github.com/Test-More/test-exception
  repository: https://github.com/Test-More/test-exception.git
version: '0.43'
x_IRC: irc://irc.perl.org/#perl-qa
x_MailingList: http://lists.perl.org/list/perl-qa.html
x_authority: cpan:ADIE
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
